<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="login_admin.php" server="ftp.pennart.com.br/www/" local="131754722002750996" remote="131754721800000000" Dst="1" />
<file name="login_admin.php" server="ftp.pennet.com.br/www/" local="133059093554702211" remote="133059093000000000" Dst="0" />
</dwsync>